@media screen and (max-width: 1199px) and (min-width: 992px) {
  body .header_2 .logo_2 {
    width: 70%;
  }
  body .header_2 .bayroq {
    width: 75%;
  }
  body .header_2 .container .row .logo {
    padding-top: 10px;
  }
  body .header_2 .container .row .logo .zoom {
    /*font-size: 40.28px;
    line-height: 0.8;*/
  }
  body .nav_back ul li a {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
  }
  body .slider .rasm {
    font-size: 28px;
  }
  body .yangli .news h5 {
    font-size: 14px;
  }
  body .yangli .button {
    font-size: 15px;
  }
  body .yangli .under_hr h3 {
    font-size: 20px;
  }
  body .yangli .elon_border a {
    font-size: 13px;
  }
  body .slider_2 .act img {
    width: 50%;
  }
  body .slider_2 .act .matn {
    font-size: 20px;
  }
  body .bolmlar .bolm_margin_bottom {
    padding-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  body .bolmlar a {
    font-size: 18px;
  }
  body .bolmlar a .bolm {
    margin-bottom: 20px;
    min-height: 210px;
    padding: 10px;
  }
  body .bolmlar a .bolm:hover {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    border-radius: 100px;
  }
  body .bolmlar a .bolm:hover img {
    border-radius: 15px;
  }
  body .bolmlar a .bolm img {
    height: 80px;
    margin-bottom: 5px;
  }
  body .bolmlar a .bolm:hover {
    font-size: 11px;
    padding: 30px 20px 16px 20px;
    font-weight: bold;
  }
  body .fakultet a {
    font-size: 17px;
  }
  body .ilmiy .ilmiy_margin a {
    font-size: 19px;
  }
  body .ilmiy .ilmiy_margin a .faolyat {
    padding: 5px;
  }
  body .ilmiy .ilmiy_margin a .faolyat img {
    width: 100%;
  }
  body .slider_3 h1 {
    font-size: 30px;
  }
  body .slider_3 h2 {
    font-size: 25px;
  }
  body .slider_3 h3 {
    font-size: 20px;
  }
  body .madanyat a {
    font-size: 20px;
  }
  body .madanyat a .marifat {
    padding: 5px;
    min-height: 230px;
  }
  body .madanyat a .marifat .komolot {
    width: 100%;
  }
  body .xalqaro h1 {
    font-size: 30px;
  }
  body .xalqaro .panel_radius_none .panel-heading {
    font-size: 26px;
  }
  body .xalqaro .aloqa_col4 .aloqa {
    padding: 10px 20px 10px 20px;
    font-size: 18px;
  }
  body .xalqaro .aloqa_col4 .aloqa a {
    font-size: 20.52px;
  }
  body .xalqaro .aloqa_col4 .aloqa a .aloqa {
    padding: 10px;
  }
  body .bizning a {
    font-size: 18px;
  }
  body .bizning a .faxrmiz {
    padding: 10px;
  }
  body .bizning a .faxrmiz img {
    height: 200px;
    width: 200px;
  }
  body .talabalar_uchun a {
    font-size: 23px;
  }
  body .talabalar_uchun a .talaba {
    padding: 5px;
  }
  body .talabalar_uchun a .talaba img {
    height: 220px;
    width: 220px;
  }
  body .abituriyentlar_uchub h1 {
    font-size: 30px;
  }
  body .abituriyentlar_uchub a {
    font-size: 19px;
  }
  body .abituriyentlar_uchub a .abituriyentlar img {
    width: 100%;
    height: 200px;
  }
  body .interaktiv_ichun a {
    font-size: 18px;
  }
  body .interaktiv_ichun a .interaktiv {
    min-height: 170px;
  }

  .main-text{
    font-weight:bold;
  }

  h1.main-text{
    font-size:35px;
    font-weight:bold;
    color:#00b23f;
    text-shadow: 5px 5px 5px #ccc;
  }

  h3.main-text{
    font-size:25px;
  }

  .slider{
    height:500px;
  }

  .slider img{
    height:500px!important;
  }
}
